
Foreman - Bug #1781

clone host can fail

07/26/2012 08:54 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Host creation   

Target version: 1.0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

private method `chomp' called for nil:NilClass is shown in the error

Related issues:

Has duplicate Foreman - Bug #1803: "private method `chomp' called for nil:Nil... Duplicate 08/02/2012

Associated revisions

Revision 8f87064c - 07/26/2012 08:55 AM - Ohad Levy

fixes #1781 - clone host can fail

Revision ba434abd - 07/26/2012 08:55 AM - Ohad Levy

fixes #1781 - clone host can fail

Revision 614401fd - 07/31/2012 09:12 AM - Amos Benari

fixes #1781 - clone host can fail

Revision 68c7bed0 - 07/31/2012 09:12 AM - Amos Benari

fixes #1781 - clone host can fail

History

#1 - 07/26/2012 08:56 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ba434abdc642e07919698ec3374109920ab15720.

#2 - 08/09/2012 09:54 AM - Ohad Levy

- Target version changed from 1.1 to 1.0.1
